Bridge
List supported withdrawal chains and assets
GET
/trade/v1/portfolio/bridge/withdraw/supported-assetsAuthorization
personal_access_token portfolio:readAuthorizationBearer <token>
Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….
In: header
Scope: portfolio:read
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/trade/v1/portfolio/bridge/withdraw/supported-assets"{ "note": "string", "supported_assets": [ { "address_type": "EVM", "chain_icon_url": "string", "chain_id": "string", "chain_name": "string", "min_checkout_usd": "string", "token": { "address": "string", "decimals": 0, "name": "string", "symbol": "string" } } ], "wallet_address": "string"}